## org.eclipse.datatools.enablement.ase.containment
Interface DBEventGroupID

    public interface DBEventGroupID

Field Summary
`static java.lang.String` `ASEDATATYPE`
`static java.lang.String` `ASEDB`
`static java.lang.String` `ASEDEFAULT`
`static java.lang.String` `ASEINDEX`
`static java.lang.String` `ASEOWNER`
`static java.lang.String` `ASEPROCEDURE`
`static java.lang.String` `ASEPROXYTABLE`
`static java.lang.String` `ASERULE`
`static java.lang.String` `ASESCHEMA`
`static java.lang.String` `ASETABLE`
`static java.lang.String` `ASEUDD`
`static java.lang.String` `ASEUDF`
`static java.lang.String` `ASEVIEW`
`static java.lang.String` `ASEWEBSERVICE`
`static java.lang.String` `ASEWEBSERVICETABLE`
`static java.lang.String` `CATALOG`

Field Detail

### ASEWEBSERVICE

    static final java.lang.String ASEWEBSERVICE

See Also:
  Constant Field Values

### CATALOG

    static final java.lang.String CATALOG

See Also:
  Constant Field Values

### ASESCHEMA

    static final java.lang.String ASESCHEMA

See Also:
  Constant Field Values

### ASEDB

    static final java.lang.String ASEDB

See Also:
  Constant Field Values

### ASEDATATYPE

    static final java.lang.String ASEDATATYPE

See Also:
  Constant Field Values

### ASEDEFAULT

    static final java.lang.String ASEDEFAULT

See Also:
  Constant Field Values

### ASERULE

    static final java.lang.String ASERULE

See Also:
  Constant Field Values

### ASEWEBSERVICETABLE

    static final java.lang.String ASEWEBSERVICETABLE

See Also:
  Constant Field Values

### ASEOWNER

    static final java.lang.String ASEOWNER

See Also:
  Constant Field Values

### ASEPROXYTABLE

    static final java.lang.String ASEPROXYTABLE

See Also:
  Constant Field Values

### ASEUDD

    static final java.lang.String ASEUDD

See Also:
  Constant Field Values

### ASEVIEW

    static final java.lang.String ASEVIEW

See Also:
  Constant Field Values

### ASEPROCEDURE

    static final java.lang.String ASEPROCEDURE

See Also:
  Constant Field Values

### ASEUDF

    static final java.lang.String ASEUDF

See Also:
  Constant Field Values

### ASETABLE

    static final java.lang.String ASETABLE

See Also:
  Constant Field Values

### ASEINDEX

    static final java.lang.String ASEINDEX

See Also:
  Constant Field Values